diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
index 0fa373731e2ad1..39ae037cdc4500 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.service.permission;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
index bb743187df93d2..bd9c1b74cf5fa9 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
index 5aae77ecd81bf5..872972eec2e1c9 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
index 4bf852710105bd..54afed71a26994 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
index d64f6431e339af..d33ec0b866b798 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRenderer.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRenderer.java
index 7590ea81feb53f..369c490d884783 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRenderer.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRenderer.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.asset.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRendererFactory.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRendererFactory.java
index 30092fd4091211..9bc6fa908f95dc 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRendererFactory.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/model/TasksEntryAssetRendererFactory.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.asset.model;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
index ab2c4a17be70d7..67f8fd23d603a5 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
index 325960c61ca849..71c04bd6de2c1d 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
index fce06e67c48555..e7d83bc70c1196 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.model.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
index 9c335e43428aab..d40e40b6f62702 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
index 4f81dfb96b7718..f87bd165ea728c 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.notifications;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
index e39bf695529a54..a3b86d21778628 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.portlet;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
index c12ee6616308ee..d58cc407ab3062 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
index 8af54d2fb87fb1..d0b2bda9cb6c46 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
index 72bb358c06c1d6..8421e172e6a2f7 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.http;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
index a745311240eecb..173082369b56a9 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/http/TasksEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.http;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
index a0c6e9f497cf9e..897826a290d5f9 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryLocalServiceImpl.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.service.impl;
